Show / Hide Table of Contents

# IAsyncOnMouseUpAsButtonHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnMouseUpAsButtonHandler

### Members

#### Methods

Name | Description
--- | ---
OnMouseUpAsButtonAsync() |

### Methods

#### OnMouseUpAsButtonAsync()

    UniTask OnMouseUpAsButtonAsync()

##### Returns

UniTask